@font-face {
	font-family: "cs";
	src: url("fonts/city-set.eot");
	src: url("fonts/city-set.eot#iefix") format("embedded-opentype"),
	url("fonts/city-set.woff") format("woff"),
	url("fonts/city-set.ttf") format("truetype"),
	url("fonts/city-set.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="cs-"]:before, [class*=" cs-"]:before,
[class^="cs-"]:after, [class*=" cs-"]:after {   
	font-family: cs;
	font-style: normal;
}.cs-buildings8:before {
	content: "\e000";
}
.cs-car89:before {
	content: "\e001";
}
.cs-car90:before {
	content: "\e002";
}
.cs-city16:before {
	content: "\e003";
}
.cs-city18:before {
	content: "\e004";
}
.cs-city19:before {
	content: "\e005";
}
.cs-city20:before {
	content: "\e006";
}
.cs-cityscape:before {
	content: "\e007";
}
.cs-coast:before {
	content: "\e008";
}
.cs-green6:before {
	content: "\e009";
}
.cs-modern11:before {
	content: "\e00a";
}
.cs-semaphore4:before {
	content: "\e00b";
}
.cs-street9:before {
	content: "\e00c";
}
.cs-urban5:before {
	content: "\e00d";
}
.cs-urban6:before {
	content: "\e00e";
}
